*{
    margin: 0;padding: 0;box-sizing: border-box;
}

.pc{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    max-width: 100vw;
    width: 100%;
    
}
.pc-img{
    width: 100%;

}

.mob{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    max-width: 100vw;
    width: 100%;
    
}
.mob-img{
    width: 100%;

}


.pc{
    display: block;
}
.mob{
    display: none;
}

@media only screen and (max-width: 600px) {
  
.pc{
    display: none;
}
.mob{
    display: block;
}
  }